orte/mca/gpr/replica/functional_layer/ Directory Reference.TH "orte/mca/gpr/replica/functional_layer/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/replica/functional_layer/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBgpr_replica_arithmetic_ops_fn.c\fP"
.br
.RI "\fIThe Open MPI General Purpose Registry - Replica component. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_cleanup_fn.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_del_index_fn.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_dict_fn.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - support functions. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_dump_fn.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_fn.h\fP"
.br
.RI "\fIThe Open MPI general purpose registry - support functions. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_local_trig_ops_fn.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - support functions. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_messaging_fn.c\fP"
.br
.RI "\fIThe Open MPI General Purpose Registry - Replica component. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_put_get_fn.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_segment_fn.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - support functions. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_subscribe_fn.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_trig_ops_fn.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - support functions. \fP"
.PP

.in -1c
